<section [ngSwitch]="mode">
  <app-ma-nuggets *ngSwitchCase="'nuggets'"></app-ma-nuggets>
  <app-ma-main *ngSwitchCase="'menu-principal'"></app-ma-main>
  <app-ma-menus *ngSwitchCase="'menus'"></app-ma-menus>
  <app-ma-sel-ou-poivre *ngSwitchCase="'sel-ou-poivre'"></app-ma-sel-ou-poivre>
  <div *ngSwitchDefault>{{mode}}</div>
</section>